<lexicon lang="bg">

    <entry>
      <base>DESCRIPTION</base>
      <trans><![CDATA[ <P>За да смените паролата на Вашия акаунт, моля, попълнете следния формуляр. Вие ще трябва да предоставите името на Вашия акаунт, Вашата стара парола и желаната нова парола. (Трябва да напишете новата парола два пъти.)</P> <P>Ако не можете да смените паролата си, защото сте забравили старата, Вашият локален системен администратор може да презададе паролата Ви като използва <EM>server manager</EM>.</P> ]]></trans>
    </entry>

</lexicon>
